---
layout: page
title: About Us
permalink: /about-us/
---

[![IMAGE ALT TEXT HERE](http://img.youtube.com/vi/MVaFbBvY6bA/0.jpg)](http://www.youtube.com/watch?v=MVaFbBvY6bA)

The Pelagios Network is a long-running initiative that links information online through common references to places. 
To create and maintain these connections, Pelagios has developed: 
- a method for creating semantic annotations, based on the <a href="https://www.w3.org/TR/annotation-model">W3C Web Annotation</a> standard;
- tools and specifications for creating and making use of these annotations, most notably <a href="https://recogito.pelagios.org/">Recogito</a>, an open-source platform for geo-annotating texts, images and databases;
- a community of individuals and organizations working with geographic data in humanities disciplines (history, language and literary studies, archaeology, etc.), and cultural heritage (galleries, libraries, archives and museums).

### How does it work?
The Pelagios Network is governed by a Committee that meets (virtually) each month. The Committee is comprised of 12 Activity Leads (2 for each Activity), plus one Representative for each Partner. Activity Leads report on the work of an Activity twice each year and can vote on any matter. Representatives are able to vote on matters relating the Activities the Partner contributes to. The coordination of the Committee is managed by three officers: a Chair, a General Secretary and a Partnership Secretary. 
The current office holders are:  

**Chair**: Valeria Vitale  
**General Secretary**: Elton Barker  
**Partnership Secretary**: Rebecca Kahn  

In order to sustain and further develop work in this area, the Pelagios Network focuses on six core Activities, which are: 
- <a href="https://pelagios.github.io/activities/annotation/">Annotation</a>, which supports the use of semantic annotation to link and explore historical place information; 
- <a href="https://pelagios.github.io/activities/collaboration/">Collaboration</a>, which provides a forum for all Project Partners to share resources and collaborate;
- <a href="https://pelagios.github.io/activities/gazetteers/">Gazetteers</a>, which establishes core requirements for global authority files on historic places and their alignment;
- <a href="https://pelagios.github.io/activities/pedagogy/">Pedagogy</a>, which supports the use of linked data in education and cultural heritage;
- <a href="https://pelagios.github.io/activities/registry/">Registry</a>, which establishes services for registering and discovering linked data collections for places;
- <a href="https://pelagios.github.io/activities/visualisation/">Visualisation</a> which develops methods and tools which make use of semantic annotation.

### How can I get involved?
Pelagios is a formal Network of equal and independent <a href="https://pelagios.org/partners/">**Partners**</a> who coordinate their work together, and a wider community of **Members** who have an interest in the Network's outputs. Overall coordination of the Network is handled by the officers of the Network. Partners may nominate Representatives who can then have a say in the coordination of an Activity, and can become an Activity Coordinator. 

- To become a Partner, individuals and institutions can jointly agree a set of contributions to one or more of the Activities with the Network’s governing Committee, formalised through a Memorandum of Understanding. There are no fees or subscriptions, and Partners remain in full control of their own work plans and resources.
- We invite any prospective Partners to get in touch with us and begin disuccing an MoU by sending an email to the [Partnership Secretary](mailto:collaboration@pelagios.org)
- To become a Member, simply sign up to the <a href="https://groups.google.com/d/forum/pelagios-network/">Discussion</a> list.

