---
layout: case
title: Bringing damaged documents back to life
author: Helen Davies & Alexander J. Zawacki, University of Rochester
category: [visualisation, collaboration]
image: /assets/images/cs4.png
permalink: /case-studies/bringing-damaged-documents-back-to-life/
---

The Lazarus Project is a multispectral imaging collaboration, based out of the University of Rochester.
They employ state-of-the-art imaging technology to digitally recover faded, burned or otherwise damaged documents.

After being captured by specialised cameras, the images are digitally ‘stacked’ and processed, whichenables the recovery of text and images which may be fully invisible due to damage, deliberate erasure, or simple age.
The Lazarus team collaborate with imaging scientists, image processors and scholars around the world. Those processing the images need to effectively share their results, while the scholars tasked with deciphering the recovered texts must be able to communicate (for example) which portions of the object have been rendered legible and which are in need of further processing. They also need to annotate those digital objects.
Due to the nature of their work, the text of many of the objects has never before been transcribed.
Many, too, have unusual shapes or layouts—e.g., maps, globes, cave paintings—which do not lend themselves well to typical word processors
or to other annotation software. Pelagios, and particularly Recogito, solves both of these problems for Lazarus.
There, images can be can be hosted, shared, and annotated: scholars can identify areas of the object which may need further processing,
image processors can share techniques and strategies that have proven useful (or not), and transcriptions can be made directly on
the images themselves. The Lazarus team wrote up their Recogito workflows for a recent issue of <a href="https://pro.europeana.eu/page/issue-12-pelagios#collaboration-and-annotation-pelagios-recogito-and-multispectral-imaging-of-cultural-heritage-objects">EuropeanaTech</a>
