---
layout: case
title: What are urban gazetteers?
author: Valeria Vitale
category: [gazetteers]
image: /assets/images/cs3.png
permalink: /case-studies/what-are-urban-gazetteers/
---
Gazetteers are more than just lists of places. To digital humanist, they are invaluable tools for organizing information.
They provide unique identifiers - in the form of URIs - enabling us to  connect data coming from different digital sources,
archives, and libraries more easily.
But gazetteers are also a subject of research of their own, helping us to define and analyse our geographical knowledge of the past,
and interrogate the nature of what we call “a place”.

The more scholars and GLAM specialists have used gazetteers, however, the more they have realised that they are often not granular
enough for what they want to do. To describe an artefact as found “in Rome” is of use only in the most generic sense.
Even smaller places, such as Pompeii or Venice, which have received a lot of academic attention, would benefit greatly from more precise
place references within them.

In other words, the community which has developed around gazetteers has realised that URIs are needed not only for the city but also for units within it, such as buildings, monuments, squares and other spaces.
What is needed is, in our words, an urban gazetteer.
This <a href="https://medium.com/pelagios/final-report-urban-gazetteers-35ba6b75f243">case</a> study describes how a group of scholars are trying to build one.
