---
layout: case
title: Creating an Ottoman Gazetteer
author: Antonis Hadjikyriacou
category: [gazetteers, semantic annotation, pedagogy]
image: /assets/images/cs1.png
permalink: /case-studies/creating-ottoman-gazetteer/
---

The project aimed to test the applicability of Recogito within the field of Ottoman studies and to function as a starter towards the
ambitious project of compiling an Ottoman gazetteer.

The idea behind this project developed out of the ‘Spatial History’ postgraduate seminar at the Department of History of Boğaziçi University
in Istanbul (Spring semester 2018). The course introduced Recogito to the students, and part of the assessment was to use the tool in
order to map spatial relationships in different kinds of Ottoman historical texts. The sources used for these student projects included:
Ottoman travelogues and contemporary histories; records of the assets of the pious endowments belonging to the founder of a powerful
family of Ottoman statesmen (Köprülü Mehmet pasha); and readers’ letters to Kadınlar Dünaysı, one of the first Ottoman women’s magazines.
Recogito proved to be an extremely useful tool, revealing spatial patterns that were otherwise difficult to be discerned, while it did not
require the specialised knowledge of GIS software. A major challenge is the limited degree of representation of Ottoman place names in
Recogito’s existing gazetteers.

Building on this initial body of work, OttRec brought together the students of the course to work during the summer of 2018. You can read more about it [here](https://pro.europeana.eu/page/issue-12-pelagios#using-recogito-in-the-ottoman-history-classroom).
