---
layout: case
title: Digging into 16th-century Mexico
author: Patricia Murrieta-Flores & Katherine Bellamy
category: [annotation, visualisation, gazetteers]
image:  /assets/images/CS7_earlymexico.png
permalink: /case-studies/digging-into-16thc-mexico/
---

The project ‘Digging into Early Colonial Mexico: A large-scale computational analysis of sixteenth-century historical sources’ (DECM) at the University of Lancaster is
developing novel methods and tools for mining data from both textual and pictorial historical records.

Using Geographical Information Systems (GIS), Natural Language Processing (NLP), and Machine Learning, the project aims to create new
ways of answering vital research questions which would previously have required a lifetime of investigation.They are experimenting with
NLP annotation models to enable the automatic extraction of information by topic, as well as the automated
recognition of proper names including toponyms, institutions and people’s names, and are in the process of creating the first digital
16th century gazetteer of New Spain through the semi-automated extraction and disambiguation of place-names from a number of
historical secondary and primary sources. Read more about the project and it's objectives <a href="https://pro.europeana.eu/page/issue-12-pelagios#annotating-16th-century-mexican-historical-maps-with-recogito">here</a>
